﻿html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

html {
    background-color: #FFFFFF;
    font-size: 100%;
}

body {
	font-family: sans-serif;
    background-color: #FFFFFF;
	color: #414042;
	margin: 0px;
	padding: 0px;
}

a {
    text-decoration: underline;
}
a:hover, a:focus {
    text-decoration: underline;
}

#content ul, ol {
    padding-left: 0px;
}

/* #content li::before {
    content: "•";
    margin-right: 8px;
} */

.accordion .ui-accordion-header {
    background: #70a270!important;
    color: #000;
    padding: 14px 40px;
    cursor: pointer;
    text-align: left;
    border-radius: 0px;
    border:none;
    font-size: 20px;
}

.accordion .ui-accordion-header:focus {
    outline: none;
}

.ui-accordion-header-icon {
    left: unset!important;
    right: 40px!important;
}

.accordion{
    margin-bottom: 10px;
}

.accordion hr{
    margin: 2px 0px;
    border-color: #70a270;
}

.ui-widget-content {
    border: none;
    background: #fff;
}

.ui-accordion .ui-accordion-content {
    padding: 20px 0px;
    border-top: 0;
    overflow: auto;
}

.breadcrumbs{
    margin: 20px 0px;
}

/* BX SLIDER CSS */

.bxslider {
    /*height:100px;*/
    overflow:hidden;
}

.bxslider li  {
    text-align:center;
    background-color:#ecebe5;
}
.bxslider li img {
    margin-left:auto;
    margin-right:auto;
}

#bx-pager a {
    display:block;
    width:100%;
    background-color:#ecebe5;
    overflow:hidden;
    height:100px;
    margin-bottom:15px;
     text-align: center; /* ensures the image is always in the h-middle */
    vertical-align:middle;
}

#bx-pager a img {
    min-width:100%;
    min-height:100%;
     position: relative; /* allows repositioning */
    left: 100%; /* move the whole width of the image to the right */
    margin-left: -200%; /* magic! */
    vertical-align:middle;
}

.bx-wrapper .bx-viewport {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.bx-wrapper .bx-controls-direction a {
    height: 53px;
    margin-top: -16px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 28px;
    z-index: 9999;
}

.bx-wrapper .bx-prev {
    background: rgba(0, 0, 0, 0) url("/plugins/bxslider/images/controls.png") no-repeat scroll 0 -53px;
}
.bx-wrapper .bx-prev {
    left: -50px;
}

.bx-wrapper .bx-next {
    background: rgba(0, 0, 0, 0) url("/plugins/bxslider/images/controls.png") no-repeat scroll -47px -53px;
}
.bx-wrapper .bx-next:hover {
    background: rgba(0, 0, 0, 0) url("/plugins/bxslider/images/controls.png") no-repeat scroll -47px 0px;
}
.bx-wrapper .bx-next {
    right: -40px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-weight: 600!important;
    color: #000!important;
}

p{
    color: #000;
}

/*h1::after, h2::after, h3::after, h4::after {
    border-bottom: 3px solid;
    content: "";
    display: block;
    margin-top: 12px;
    margin-bottom: 20px;
    width: 70px;
}*/

h1.text-center::after, h2.text-center::after, h3.text-center::after, h4.text-center::after {
    margin-left: auto;
    margin-right: auto;
}

h1.text-left::after, h2.text-left::after, h3.text-left::after, h4.text-left::after {
    margin-right: auto;
}

h1.text-right::after, h2.text-right::after, h3.text-right::after, h4.text-right::after {
    margin-left: auto;
}

h1, .h1 { font-size: 235%; }
h2, .h2 { font-size: 200%; }
h3, .h3 { font-size: 165%; }
h4, .h4 { font-size: 130%; }
h5, .h5 { font-size: 105%; }

/* MISC  
----------------------------------------------------------*/
.relative {
    position: relative;
}

.required {
    color: red;
}


input[type="checkbox"], input[type="radio"] {
    margin-right: 8px;
    margin-top: 0;
    width: auto;
    height: auto;
    margin-left: 0px;
}

input[type=button], input[type=image] {
    border: none !important;
    box-shadow: none;
}

.rcList.form-control {
    box-shadow: none;
    border: none !important;
    display: inline;
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
}
.rcList > label {
    font-weight: normal !important;
}

.tall-line {
    width: 1px;
    height: 80px;
    background-color: #000;
    left: 200px;
    float: left;
    margin: 0px 20px;
}

.logo{
/*    margin-top: 12px;*/
}

.theHub{
    float: left;
    font-size: 30px;
    margin-top: 20px;
    letter-spacing: 6px;
    color: rgb(97,96,97)!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.form-horizontal .control-label {
    padding-bottom: 4px;
    text-align: left;
    text-indent: 0%;
    padding-top: 0;
    line-height: 100%;
}

label {
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}

.requiredSummary {
    text-align: center;
}

.requiredSummary ul {
    color: red;
    padding: 0;
}

.btn-success {
    background-image: linear-gradient(to bottom, #f67fc5 0%, #ed008c 100%);
    border-color: #d90281;
}
.btn-success:hover, .btn-success:focus {
    background-color: #ed008c;
    border-color: #d90281;
}

/* Text */
.text-left  {text-align:left;}
.text-center{ text-align: center; }
.text-right {text-align:right;}
.uppercase  { text-transform: uppercase; }

.biggest    { font-size: 300% !important; }
.bigger     { font-size: 200% !important; }
.big        { font-size: 130% !important; }
.medium     { font-size: 112% !important; }
.small      { font-size: 90% !important; }
.smaller    { font-size: 80% !important; }
.smallest   { font-size: 70% !important; }

.lighter  { font-weight: lighter; }
.bold     { font-weight: bold; }

p > img[style*="float: right"] {
    margin: 0 0 0.5em 1em;
}

p > img[style*="float: left"] {
    margin: 0 1em 0.5em 0;
}

blockquote {
    background-color: transparent;
    border-left: 4px solid;
    line-height: 100%;
    margin: 0.5em 0;
    padding: 0 20px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
    content: open-quote;
    font-size: 1.5em;
    line-height: 0.1em;
    margin-right: 0.15em;
    vertical-align: -0.23em;
}
blockquote:after {
    content: close-quote;
    font-size: 1.5em;
    line-height: 0.1em;
    margin-left: 0.15em;
    vertical-align: -0.3em;
}
blockquote p {
  display: inline;
}

/* Color Scheme */
.text-white	{ color: #ffffff; }
.text-red   { color: #ff0000; }
.text-black { color: #000000; }
.text-pink  { color: #ed008c; }
.text-grey  { color: #414042; }

.bg-grey    { background-color: #f1f1f2; } .bg-grey h1, .bg-grey h2, .bg-grey h3, .bg-grey h4, .bg-grey h5, .bg-grey a, .bg-grey p { color: #414042; }
.bg-pink    { background-color: #ed008c; color: #fff; } .bg-pink h1, .bg-pink h2, .bg-pink h3, .bg-pink h4, .bg-pink h5, .bg-pink a, .bg-pink p { color: #fff; }
.bg-white   { background-color: #FFFFFF; }
.bg-black   { background-color: #000000; }

.client-logo {
    margin-top: 1em;
    text-align: center; 
    font-size: 130%;
    border: 1px solid;
}

.lsl-logo {
    margin-top: -5px;
    vertical-align: middle;
}

.fsa-logo {
    margin-left: 6px;
    margin-top: -30px;
    vertical-align: middle;
}

/* Global settings */
.padTop0em      { padding-top: 0em;}
.padTop05em     { padding-top: 0.5em;}
.padTop1em      { padding-top: 1em;}
.padTop15em     { padding-top: 1.5em;}
.padTop2em      { padding-top: 2em;}
.padTop25em     { padding-top: 2.5em;}
.padTop3em      { padding-top: 3em;}
.padTop35em     { padding-top: 3.5em;}

.padLeft0em     { padding-left: 0em;}
.padLeft05em    { padding-left: 0.5em;}
.padLeft1em     { padding-left: 1em;}
.padLeft15em    { padding-left: 1.5em;}
.padLeft2em     { padding-left: 2em;}
.padLeft25em    { padding-left: 2.5em;}
.padLeft3em     { padding-left: 3em;}
.padLeft35em    { padding-left: 3.5em;}
.padLeft9em     { padding-left: 7.5em;}

.padRight0em    { padding-right: 0;}
.padRight05em   { padding-right: 0.5em;}
.padRight1em    { padding-right: 1em;}
.padRight15em   { padding-right: 1.5em;}
.padRight2em    { padding-right: 2em;}
.padRight25em   { padding-right: 2.5em;}
.padRight3em    { padding-right: 3em;}
.padRight35em   { padding-right: 3.5em;}

.padBottom3px   { padding-bottom: 3px;}
.padBottom0em   { padding-bottom: 0; }
.padBottom05em  { padding-bottom: 0.5em; }
.padBottom1em   { padding-bottom: 1em; }
.padBottom15em  { padding-bottom: 1.5em; }
.padBottom2em   { padding-bottom: 2em; }
.padBottom25em  { padding-bottom: 2.5em; }
.padBottom3em   { padding-bottom: 3em; }
.padBottom35em  { padding-bottom: 3.5em; }

.margTop0em     { margin-top: 0em;}
.margTop05em    { margin-top: 0.5em;}
.margTop1em     { margin-top: 1em;}
.margTop15em    { margin-top: 1.5em;}
.margTop2em     { margin-top: 2em;}
.margTop25em    { margin-top: 2.5em;}
.margTop3em     { margin-top: 3em;}
.margTop35em    { margin-top: 3.5em;}
.margTop4em     { margin-top: 4em;}
.margTop5em     { margin-top: 5em;}
.margTop-8em    { margin-top: -8em;}
.margTop22px    { margin-top:22px;}

.margBottom0em  { margin-bottom: 0 !important;}
.margBottom05em { margin-bottom: 0.5em;}
.margBottom1em  { margin-bottom: 1em;}
.margBottom15em { margin-bottom: 1.5em;}
.margBottom2em  { margin-bottom: 2em;}
.margBottom25em { margin-bottom: 2.5em;}
.margBottom3em  { margin-bottom: 3em;}
.margBottom35em { margin-bottom: 3.5em;}

.margLeft05em   { margin-left: 0 !important; }
.margLeft05em   { margin-left: 0.5em; }
.margLeft1em    { margin-left: 1em; }
.margLeft15em   { margin-left: 1.5em; }
.margLeft2em    { margin-left: 2em; }
.margLeft25em   { margin-left: 2.5em; }
.margLeft3em    { margin-left: 3em; }
.margLeft35em   { margin-left: 3.5em; }

.margRight0em   { margin-right: 0 !important; }
.margRight05em  { margin-right: 0.5em; }
.margRight1em   { margin-right: 1em; }
.margRight15em  { margin-right: 1.5em; }
.margRight2em   { margin-right: 2em; }
.margRight25em  { margin-right: 2.5em; }
.margRight3em   { margin-right: 3em; }
.margRight35em  { margin-right: 3.5em; }

.clear	{clear:both;}
.noPad	{padding:0px !important;}
.noMarg	{margin:0px !important;}
.block  {display: block;}

.border-top-purple {
    border-top: 1px solid #b09dcb;
}
.border-bottom-purple {
    border-bottom: 1px solid #b09dcb;
}
.border-top-white {
    border-top: 1px solid #fff;
}
.border-bottom-white {
    border-bottom: 1px solid #fff;
}

#content > section {
    padding-top: 1em;
    padding-bottom: 1em;
}

#content > section:first-child {
    background-color:#70a270 !important;
}

/* banner */
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background: none repeat scroll 0 0 transparent !important;
}

.bannerDescription {
    width: 100%;
    z-index: 1000;
}

.homebanner-slider {
    overflow: hidden;
    width: 100%;
}

.homebanner-slider .slick-list,
.homebanner-slider .slick-track,
.homebanner-slider .slick-slide,
.homebanner-slider .slick-slide > div,
.homebanner-slide {
    height: 100%;
}

.homebanner-slide {
    position: relative;
}

.homebanner-image {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.homebanner-link {
    bottom: 0;
    display: block;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    z-index: 500;
}

.homebanner-slider .slick-dots {
    bottom: 5%;
    position: absolute;
    z-index: 2000;
}

.homebanner-slider .slick-dots li button::before {
    color: #fff;
    font-size: 10px;
    opacity: 1;
}

.homebanner-slider .slick-dots li.slick-active button::before {
    color: #70a270;
    opacity: 1;
}

.rsDefault .rsBullets {
    background: transparent none repeat scroll 0 0;
    line-height: 30px;
    overflow: visible;
    right: auto;
    width: auto;
    left: 49%;
    bottom: 5%;
}

.rsDefault .rsBullet.rsNavSelected span {
    background-color: #fff;
}

.rsDefault .rsBullet {
    width: 16px;
}

.rsDefault .rsBullet span {
    background: rgba(91, 24, 59, 1) none repeat scroll 0 0;
    height: 10px;
    width: 10px;
}

.contentSlider {
  width: 100%;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  color: #000;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
  background: #eee;
}

#content-slider-1 {
    max-width: 1136px;
    max-height: 460px;
    margin-left: auto;
    margin-right: auto;
}

.contentSlider img {
  z-index: 1;
}

.infoTitle {
    font-size: 300%;
    font-weight: 600;
    left: 0;
    margin: 0;
    padding: 10px 30px;
    position: absolute;
    /*text-transform: uppercase;*/
    top: -50px;
    z-index: 2000;
}
    .infoTitle::after {
        /*border-right: 25px solid transparent;
        border-top: 25px solid rgba(112, 183, 158, 1);
        content: "";*/
        height: 0;
        left: 0;
        position: absolute;
        top: 46px;
    }

.infoPanel {
    bottom: 20%;
    color: #fff;
    position: absolute;
    padding: 20px 30px 40px 30px;
    z-index: 1000;
    width: 32%;
}

.infoPanel h2 {
    font-size: 240% !important;
    font-weight: 400;
    line-height: 100%;
}
.infoPanel h2::after {
    border-bottom: 2px solid;
    width: auto;
}

.infoPanel p {
    font-size: 100%;
    text-align: justify;
    margin: 0;
}

.rsDefault .rsTabs { padding-top: 0px !important; }
.rsDefault .rsTab {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background-color: #c6b58d;
    background-image: none !important;
    border-bottom: medium none !important;
    border-image: none !important;
    border-left: 1px solid #fff;
    border-radius: 0 !important;
    border-top: medium none !important;
    border-right: medium none !important;
    box-shadow: none;
    color: #ffffff;
    display: table-cell !important;
    font-size: 130%;
    font-weight: 600;
    text-align: left;
    vertical-align: middle;
    width: 1% !important;
}

.rsDefault .rsTab:active {
    background-color: #c6b58d;
    box-shadow: 0 15px 10px rgba(198, 181, 141, 0.2) inset;
}

.rsDefault .rsTab.rsNavSelected {
    background: #947b2c linear-gradient(to bottom, #947b2c, #bbb) repeat scroll 0 0;
    border: none !important;
    border-left: 1px solid #fff !important;
    color: #fff;
    text-shadow: none !important;
    background-image: none;
    box-shadow: 0 15px 10px rgba(198, 181, 141, 0.8) inset;
}

 /*##### menu overrides #####*/
 .navbar-default {
    background-color: #333 !important;
    background-image: none;
    border: medium none !important;
    border-radius: 0 !important;
    font-size: 100%;
    box-shadow: none;
    font-weight: 100;
    padding: 12px 0 6px;
}

.navbar {
    margin-bottom: 0;
    min-height: 0;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin: 8px 0 6px;
    
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center; */
}

.navbar .navbar-collapse {
  text-align: left;
  line-height: 100%;
  padding-left: 0;
  padding-right: 0;
}

/*.nav > li {
    border-right: 1px solid #808285;
}
.nav > li:last-child {
    border-right: medium none;
}
.navbar-nav > li:last-child > a {
    padding-right: 0 !important;
}*/

.navbar-default .navbar-nav > li > a {
    text-decoration: none;
}
.navbar-brand, .navbar-nav > li > a {
    text-shadow: unset;
    line-height: 100%;
}

.navbar-brand {
    height: auto;
    padding: 0px;
}

.navbar-nav > li > a {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 165%;
}
.navbar-nav > li {
    padding-right: 15px;
    padding-left: 15px;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: none;
    box-shadow: none;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
    /*color: #ed008c;
    border-bottom: 1px solid;
    padding-bottom: 6px;*/
}

.navbar-toggle {
    /*background-color: #ed008c;
    border: medium none !important;*/
    border-radius: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF !important;
}

.navbar-default .navbar-toggle:hover > .icon-bar, .navbar-default .navbar-toggle:focus > .icon-bar {
    background-color: #FFF !important;
}

.navbar-toggle .icon-bar {
    height: 3px;
    width: 30px;
}

.dropdown-menu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15);
    border-image: none;
    border-radius: 0;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: inherit !important;
    /* margin-top: 20px !important; */
    margin-top: 0px !important;
    background-color: #3a3e41;
}
.dropdown-menu > li > a {
    color: #fff;
    text-decoration: none;
    padding: 6px 40px 6px 20px;
    /*font-size: 90%;*/
    font-weight: 600;
}

/*.dropdown-menu > li > a:after {
    content: ' \003e';
}*/

.dropdown-menu > li{
    background-color: #3a3e41;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent !important;
    /*color: #ed008c !important;*/
    background-image: none !important;
}
.navbar-nav > li > ul::before, .navbar-nav > li > ul::after {
    border-color: #d1d3d4 transparent transparent;
    border-style: solid dashed dashed;
    border-width: 6px;
    content: "";
    height: 0;
    left: 22px;
    overflow: hidden;
    position: absolute;
    top: -1px;
    width: 0;
}
.dropdown-menu > li > ul::before, .dropdown-menu > li > ul::after {
    border-color: transparent #414042 transparent transparent;
    border-style: dashed solid solid dashed;
    border-width: 9px;
    content: "";
    height: 0;
    left: -18px;
    overflow: hidden;
    position: absolute;
    top: 8px;
    width: 0;
}
.dropdown-menu > li > ul {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-left: 103% !important;
    margin-top: -31px !important;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}

/* misc */

#header { 
    width: 100%;
}

.header-main-row {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}

.header-brand-area {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}

.header-brand-link {
    align-items: center;
    display: flex;
}

.header-search-area {
    display: flex;
    justify-content: flex-end;
}

.chat-now-wrap {
    z-index: 1000;
}

.chat-now-wrap p {
    margin: 0;
}

.chat-now {
    display: inline-block;
    font-size: 130%;
    font-weight: 500;
    line-height: 100%;
    padding: 0;
}

.header-search-area .chat-now {
    background-color: transparent;
    color: #70a270;
    text-decoration: none;
}

.header-search-area .chat-now:hover,
.header-search-area .chat-now:focus {
    color: #70a270;
    text-decoration: underline;
}
.chat-now:after {
    content: none;
}

.boxorange {
    min-height: 200px;
    background-color: #70a270!important;
    text-align: center;
    padding-top: 2em;
}

.boxgrey {
    min-height: 200px;
    background-color: rgb(97,96,97);
    text-align: center;
    padding-top: 2em;
    color: #fff;
}


.boxorange strong {
    font-weight: 400;
    font-size:180%;
    color: #403d3c;
}

.boxgrey strong{
    font-weight: 400;
    font-size: 180%;
    color: #fff;
}

.newsletter-box button, .newsletter-box input[type="button"], .newsletter-box input[type="submit"] {
    background-color: #58595b;
    color: #fff;
    font-weight: 500;
    margin-left: -4px;
    padding: 6px 12px;
    text-transform: uppercase;
}
.newsletter-box input {
    border: medium none;
    padding: 6px 4px;
    margin: 0;
    color: initial;
}

#portlets {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 12px 0;
}

.newsletter {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    margin-bottom: 2em;
}

#footer { 
    background-color: #f1f1f2;
    padding: 25px 0;
}

.footer-logos {
    margin-top: 2.5em;
    margin-bottom: 2em;
}

.footer-menu {
    list-style: outside none none;
    padding: 0;
}

.footer-menu a {
    color: #414042;
    text-decoration: none;
}

.footer-menu a:hover {
    text-decoration: underline;
}

footer .logo {
    height: auto;
    max-width: 100%;
}

#portlet_footer > .col-md-4 > div, #portlet_footer > div > .col-md-4 > div {
    height: 100%;
}

@media only screen and (min-width: 1200px) {
    .homebanner-slider,
    .royalSlider {
        height: 400px !important;
        width: 100% !important;
    }
    #portlet_footer > .col-md-4, #portlet_footer > div > .col-md-4 {
        height: 360px;
        overflow: hidden;
    }
}

@media only screen and (max-width: 1200px) {
    .footer .col-sm-4 .bg-light {
        padding-top: 40px;
    }
    .infoPanel {
        width: 40%;
    }
}

@media only screen and (max-width: 1170px) {
    .footer .col-sm-4 .bg-light, .footer .col-sm-4 .bg-purple, .footer .col-sm-4 .bg-beige {
        min-height: 252px;
        padding: 25px 20px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .homebanner-slider,
    .royalSlider {
        height: 400px !important;
        width: 100% !important;
    }
    #portlet_footer > .col-md-4, #portlet_footer > div > .col-md-4 {
        height: 293px;
        overflow: hidden;
    }
    #portlet_footer > .col-md-4 h2, #portlet_footer > div > .col-md-4 h2 {
        font-size: 135%;
    }
    #portlet_footer > .col-md-4 span.big, #portlet_footer > div > .col-md-4 p.big {
        font-size: 112% !important;
    }
    #portlet_footer > .col-md-4 p, #portlet_footer > div > .col-md-4 p {
        font-size: 90%;
    }
    #portlet_footer > .col-md-4 label {
        font-size: 84%;
    }
    #portlet_footer > .col-md-4 .padTop1em {
        padding-top: 0.5em;
    }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
    .homebanner-slider,
    .royalSlider {
        height: 450px !important;
        width: 100% !important;
    }
    .infoPanel {
        width: 50%;
        bottom: 5%;
    }
    #portlet_footer > div > .col-md-4 {
        height: 345px;
    }
    .home-button::before {
        left: 3%;
    }
    .home-button::after {
        right: 3%;
    }
    #home-buttons > div > div > div:last-child .home-button {
        font-size: 82%;
        min-height: 36px;
    }
}

@media only screen and (max-width: 991px) {
    #portlet_footer > .col-sm-12 > div.bg-blue {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 766px) {
    #hero .container, #banner .container {
        padding: 0;
    }
    .navbar-default {
        background-color: #414044 !important;
        background-image: linear-gradient(to bottom, #414044 0%, #414044 100%);
        box-shadow: none;
        width: 100%;
    }

    .nav > li {
        border-right: none;
    }
    .navbar-nav > li > a {
        line-height: 180% !important;
    }
    .navbar-nav > li:last-child > a {
        padding-right: 15px !important;
    }

    .navbar-brand {
        color: #fff !important;
        font-size: 150%;
        margin-bottom: 5px;
        margin-top: 5px;
        padding: 0 0 0 30px;
        text-decoration: none;
    }

    .navbar-collapse {
        margin-top: 15px;
    }

    .navbar .navbar-nav {
        width: 100%;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        box-shadow: none;
    }

    .navbar-nav > li > ul::before, .navbar-nav > li > ul::after {
        border: none;
    }

    .dropdown-menu > li:nth-child(2n+1) {
        background-color: #ccc;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #ed008c;
    }

    .menuLevel1 ul li {
        text-align: center;
    }

    .infoPanel {
        bottom: 5%;
        font-size: 78%;
        margin-left: 15px;
        width: 55%;
    }
    .infoTitle::after {
        top: 40px;
    }
    .infoTitle {
        top: -40px;
    }

    .box {
        margin-top: 15px;
    }

    .box:first-child {
        margin-top: 0;
    }

    .box img {
        width: 100%;
    }
}

@media only screen and (min-width: 497px) and (max-width: 766px) {
    .homebanner-slider,
    .royalSlider {
        height: 250px !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 600px) {
    .infoPanel {
        bottom: 5%;
        font-size: 70%;
        margin-left: 15px;
        padding: 15px;
        width: 65%;
    }

    .infoTitle::after {
        top: 37px;
        border-right: 15px solid transparent;
        border-top: 15px solid rgba(112, 183, 158, 1);
    }

    .infoTitle {
        padding: 10px 15px;
        top: -37px;
    }

    .infoPanel h2::after {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 520px) {
    .fsa-logo {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
    #content > section {
        margin-top: 1.5em;
    }
}

@media only screen and (max-width: 496px) {
    h1, .h1 { font-size: 200% !important; }
    h2, .h2 { font-size: 170% !important; }
    h3, .h3 { font-size: 145% !important; }
    h4, .h4 { font-size: 110% !important; }
    h5, .h5 { font-size: 101% !important; }

    .homebanner-slider,
    .royalSlider {
        height: 200px !important;
        width: 100% !important;
    }

    .bannerDescription {
        font-size: 85%;
    }

    #portlet_footer > div > .col-xs-6, #portlet_footer > div > .col-xs-6 img {
        width: 100%;
    }
}

@media only screen and (max-width: 324px) {
    .logo {
        width: 100%;
        height: auto;
    }
}


h3.ui-accordion-header a, h3.ui-accordion-header a:hover { color: #000; }

.accordion_media ul {
    padding-left: 13px;
}

.accordion_media ul li.month {
    list-style-type: none;
    overflow: hidden;
    padding: 5px 0;
}

.accordion_media li {
    padding-left: 0px;
}

.cookieNote 
{
    background: #70a270;
    bottom: 0;
    color: #000;
    display: block;
    left: 0;
    margin-top: 0;
    padding: 8px 20px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 1000;
}

.cookieNote .text
{
    color: #000;
    font-size: 90%;
}

.cookieNote .close 
{
    border: 1px solid #000;
    border-radius: 14px;
    color: #000;
    cursor: pointer;
    float: none;
    font-size: 100%;
    font-weight: normal;
    margin-left: 10px;
    opacity: 1;
    padding: 0 7px 4px 6px;
    text-decoration: none;
}
    
.cookieNote .close:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
}

ul.mediaNavigator {
    padding-bottom:3px;
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0 !important;
}

ul.mediaNavigator li.selected {
 background-color: #70a270;
}

    ul.mediaNavigator li {
        margin-left: 0px !important;
    }

    .mediaImage {
        max-height: 100px;
        max-width: 100px;
        float: left;
        margin-right: 10px;
    }
.form-control{
    border-radius: 0px;
    margin-bottom: 20px;
}

.input span{
    margin-bottom: 4px;
}

.highlighted{
    color: #70a270 !important;
}

.menuLevel2 .highlighted{
    color: #000 !important;
}

.btn-success{
    border-radius: 0px;
    background: #70a270;
}

.loginBox{
    margin: 30px auto;
    padding: 30px;
    background-color: #fff;
    width: 300px;
    height: auto;
    border-radius:0px;
}

.loginBox label{
    color: #000;
    margin-bottom: 4px;
}

.loginBtn{
    width: 100%;
    margin-top: 20px;
}

.leftMenu{
    border: solid 3px #70a270;
    border-left: none;
    border-right: none;
    padding: 10px 0px 15px;
}

.leftMenu a{
    color: #000;
    font-weight: 600;
}

.leftMenu a:hover,.leftMenu a:active,.leftMenu a:focus{
    color: #0000ff;
}

.breadcrumbs a{
    font-weight: 600;
}

.forgotPW{
    color: #000;
    font-weight: 600;
}

.grey-bg{
    background-color: #eee;
    padding: 2em;
    margin-bottom: 2em;
}

.grey-bg a{
    color: rgb(160,192,33);
    font-weight: 600;
}

.grey-bg a:hover{
    color: rgb(160,192,33);
    font-weight: 600;
    text-decoration: underline;
}

#bannerad {

    position: relative;
    right: -30px;
    top: -15px;

}

li.menuLevel2.col-sm-12 {
    margin-left: 0px!important;
}

#content li {
    margin-left: 20px;
}

.bookingformtb {
    clear:right!important;
    margin-bottom:5px;
}

.bookingformbtn {
    background-color: #70a270;
    border: none;
    padding: 2px 15px;
    color: #000;
    font-weight: bold;
}

.gallery_slider{
    margin-top: 10px;
}
.gallery_slider img{
    height:450px;
    margin: 0 auto;
}

.thumb-image{
    width: 100%;
    height: 100%;
    height: 100px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    margin: 0px 5px;
}
.nobullet {
    list-style: none !important;
    margin-left: 0 !important;
}
.gallery_slider_for .slick-slide{
    padding: 0 1px;
}

.slick-prev, .slick-next {
    width: 32px !important;
    height: 32px !important;
}

.galleryWrap {
    margin: 0 auto;
    max-width: 750px;
}

.footerSection {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 16px;
}

/* .footerSection > div {
    margin: 10px;
} */

.footerSectionContent1 {
    font-size: 18px;
}

.footerSectionContent2 {
    font-size: 12px;
}

@media only screen and (max-width: 1200px) {
    .footerSectionContent2 {
        margin-top: 30px;
    }
}

.contactNumber {
    color: #fff;
}

.contactNumber a {
    color: #70a270 !important;
}

.panel-heading a {
    display: block;
    position: relative;
    font-weight: bold;
    
    &::after {
      content: "";
      border: solid black;
      border-width: 0 3px 3px 0;
      display: inline-block;
      padding: 5px;
      position: absolute;
      right: 0;
      top: 0;
      transform: rotate(45deg);
    }
  
    &[aria-expanded="true"]::after {
      transform: rotate(-135deg);
      top: 5px;
    }
  }

.scroll-container {
    overflow-x: scroll;
    overflow-y: auto;
    /* white-space: nowrap; */
    padding: 10px;
    display: flex;
}

.text {
    padding: 40px;
}

.text-1 {
    flex: 0 0 400px;
}
.text-2 {
    flex: 0 0 400px;
}
.text-3 {
    flex: 0 0 400px;
}
.text-4 {
    flex: 0 0 400px;
}
